# std::chrono::tzdb_list::begin

From cppreference.com
< cpp‎ | chrono‎ | tzdb list

const_iterator begin() const noexcept; |  | (since C++20)
const_iterator cbegin() const noexcept; |  | (since C++20)

Returns an iterator referring to the first std::chrono::tzdb in the container.

### Return value

An iterator referring to the first std::chrono::tzdb in the container.

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/tzdb_list/begin&oldid=104766"